Version: dev-perl/NetAddr-IP 4.78.0:0

Depends On: ipv6? ( dev-perl/Socket6 ) virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]

USE Flags:ipv6

4.78.0
"alpha amd64 arm hppa ia64 ppc ppc64 ~s390 ~sh sparc x86 ~x86-fbsd"
comments powered by Disqus